
/* ****************** 1칸 레이아웃  ****************** */

.layout_323010_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_323010_ > div:after {content:''; display:block; clear:both;}
.layout_323010_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  
@media (max-width:1300px){
  .layout_323010_{width:95%;}
}

@media \0screen{
	.layout_323010_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_323012_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_323012_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_323012_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_323012_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_323012_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_323012_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_323012_:before {content:'공백: 80px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_323014_ p {
	display:inline-block; margin:0; padding:0;
	font-size:44px; letter-spacing:-2px; font-weight:600; color:#b2c84b; line-height:1.6em;
}
.text_323014_ span{display:inline-block; width:20px; height:65px; background:url("/img_up/shop_pds/sanbon/design/img/title_line.png") no-repeat center; background-size:cover; margin:0 20px; vertical-align:middle; margin-top:-25px;}
  
 
.text_323014_ p a {color:#b2c84b; text-decoration:none;}

@media (max-width:1200px){
  .text_323014_ p{font-size:38px;}
}

@media (max-width:767px){
  .text_323014_ {white-space:nowrap;}
  .text_323014_ p{font-size:28px;}
  .text_323014_ span{height:30px; margin:0 10px; margin-top:-13px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_323015_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_323015_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_323015_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_323015_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_323015_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_323015_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_323015_:before {content:'공백: 15px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_323011_ p {
	display:block; margin:0; padding:0;
	font-size:19px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em;
}
.text_323011_ p a {color:#666; text-decoration:none;}
  

  
@media (max-width:1023px){
  .text_323011_ p{font-size:16px;}
}  


/* ****************** 공백  ****************** */
      
.empty_line_323013_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_323013_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_323013_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_323013_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_323013_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_323013_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_323013_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_323324_ {clear:both; min-width:150px;  margin:0 auto; width:80%;}
.layout_323324_ > div:after {content:''; display:block; clear:both;}
.layout_323324_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_323324_{width:90%;}
}

@media (max-width:1300px){
  .layout_323324_{width:95%;}
}
  
@media \0screen{
	.layout_323324_ {}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_323326_:after {content:''; display:block; clear:both;}
.img_tile_323326_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_323326_{padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_323326_ .item {float:left; position:relative; width:100%; padding:0px; margin-bottom:8px; text-align:center; background:#fafafa;}
.img_tile_323326_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; text-decoration:none; word-break:keep-all; transition:background .2s;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_323326_ .item:last-child a{border-right:1px solid #dadada;}
.img_tile_323326_ .item a:hover{border:1px solid #999;}
.img_tile_323326_ .item.active a{background:#fff; border:1px solid #ff7200;}
.img_tile_323326_ .item.active a .subject{color:#ff7200;}
.img_tile_323326_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_323326_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_323326_ .item .text_box {display:block;}
.img_tile_323326_ .item .text_box > span {display:block; width:100%; height:52px; line-height:50px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_323326_ .item .subject {font-size:17px; color:#666; letter-spacing:-1px;}/*현재페이지제외메뉴명색깔*/
.img_tile_323326_ .item .content {color:#444444;}
.img_tile_323326_ .item.mobile_hide {display:none;}

.col_m_1_323326_ .item {width:100%;}
.col_m_2_323326_ .item {width:50%;}
.col_m_3_323326_ .item {width:33.3333%;}
.col_m_4_323326_ .item {width:25%;}
.col_m_1_323326_ .item,
.col_m_2_323326_ .item2n,
.col_m_3_323326_ .item3n,
.col_m_4_323326_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_323326_ .item.mobile_hide {display:block;}

  .col_m_1_323326_ .item,
  .col_m_2_323326_ .item2n,
  .col_m_3_323326_ .item3n,
  .col_m_4_323326_ .item4n {clear:none;}

  .col_t_1_323326_ .item {width:100%;}
  .col_t_2_323326_ .item {width:50%;}
  .col_t_3_323326_ .item {width:33.3333%}
  .col_t_4_323326_ .item {width:25%;}
  .col_t_5_323326_ .item {width:20%;}
  .col_t_6_323326_ .item {width:16.6666%;}
  .col_t_1_323326_ .item,
  .col_t_2_323326_ .item2n,
  .col_t_3_323326_ .item3n,
  .col_t_4_323326_ .item4n,
  .col_t_5_323326_ .item5n,
  .col_t_6_323326_ .item6n {clear:none;}
  
}

@media (min-width:1024px){
  .col_t_1_323326_ .item,
  .col_t_2_323326_ .item2n,
  .col_t_3_323326_ .item3n,
  .col_t_4_323326_ .item4n,
  .col_t_5_323326_ .item5n,
  .col_t_6_323326_ .item6n {clear:none;}

  .col_pc_1_323326_ .item {width:100%;}
  .col_pc_2_323326_ .item {width:50%;}
  .col_pc_3_323326_ .item {width:33.3333%;}
  .col_pc_4_323326_ .item {width:25%;}
  .col_pc_5_323326_ .item {width:20%;}
  .col_pc_6_323326_ .item {width:16.6666%;}
  .col_pc_7_323326_ .item {width:14.2857%;}
  .col_pc_8_323326_ .item {width:12.5%;}
  .col_pc_9_323326_ .item {width:11.1111%;}
  .col_pc_10_323326_ .item {width:10%;}
  .col_pc_11_323326_ .item {width:9.0909%;}
  .col_pc_12_323326_ .item {width:8.3333%;}
  .col_pc_1_323326_ .item,
  .col_pc_2_323326_ .item2n,
  .col_pc_3_323326_ .item3n,
  .col_pc_4_323326_ .item4n,
  .col_pc_5_323326_ .item5n,
  .col_pc_6_323326_ .item6n,
  .col_pc_7_323326_ .item7n,
  .col_pc_8_323326_ .item8n,
  .col_pc_9_323326_ .item9n,
  .col_pc_10_323326_ .item10n
  .col_pc_11_323326_ .item11n
  .col_pc_12_323326_ .item12n {clear:both;}

  
}

@media (max-width:767px){
  .img_tile_323326_{padding:0;}
  .img_tile_323326_ .item .subject{letter-spacing:-2px; font-size:14px;}
}  

@media \0screen{
  .img_tile_323326_ .item.mobile_hide {display:block;}

  .col_m_1_323326_ .item,
  .col_m_2_323326_ .item2n,
  .col_m_3_323326_ .item3n,	
  .col_m_4_323326_ .item4n{clear:none;}

  .col_t_1_323326_ .item,
  .col_t_2_323326_ .item2n,
  .col_t_3_323326_ .item3n,
  .col_t_4_323326_ .item4n,
  .col_t_5_323326_ .item5n,
  .col_t_6_323326_ .item6n {clear:none;}

  .col_pc_1_323326_ .item {width:100%;}
  .col_pc_2_323326_ .item {width:50%;}
  .col_pc_3_323326_ .item {width:33.3333%;}
  .col_pc_4_323326_ .item {width:25%;}
  .col_pc_5_323326_ .item {width:20%;}
  .col_pc_6_323326_ .item {width:16.6666%;}
  .col_pc_7_323326_ .item {width:14.2857%;}
  .col_pc_8_323326_ .item {width:12.5%;}
  .col_pc_9_323326_ .item {width:11.1111%;}
  .col_pc_10_323326_ .item {width:10%;}
  .col_pc_11_323326_ .item {width:9.0909%;}
  .col_pc_12_323326_ .item {width:8.3333%;}
  .col_pc_1_323326_ .item,
  .col_pc_2_323326_ .item2n,
  .col_pc_3_323326_ .item3n,
  .col_pc_4_323326_ .item4n,
  .col_pc_5_323326_ .item5n,
  .col_pc_6_323326_ .item6n,
  .col_pc_7_323326_ .item7n,
  .col_pc_8_323326_ .item8n,
  .col_pc_9_323326_ .item9n,
  .col_pc_10_323326_ .item10n,
  .col_pc_11_323326_ .item11n,
  .col_pc_12_323326_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */
      
.empty_line_323325_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_323325_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_323325_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_323325_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_323325_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_323325_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_323325_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_323477_ {clear:both; min-width:150px;  width:80%; margin:0 auto; background:#f5f5f5; position:relative; height:420px;}
.layout_323477_ > div:after {content:''; display:block; clear:both;}
.layout_323477_ div img{position:absolute; top:50%; left:0; transform:translateY(-50%);}
.layout_323477_ > div > [class^=container_] {position:absolute; top:50%; left:45%; width:55%; box-sizing:border-box; transform:translateY(-50%); background:rgba(245,245,245,.8); padding:0 10px;}
[id^=div_user_list] .layout_323477_ > div > [class^=container_]{transform:none; top:0;}


@media (max-width:1600px){
  .layout_323477_{width:90%;}
}

@media (max-width:1500px){
 .layout_323477_ div img{left:-10%;}
}
  
@media (max-width:1300px){
  .layout_323477_{width:95%;}
}

@media (max-width:1023px){
  .layout_323477_{height:auto; padding:0 0 30px;}
  .layout_323477_ div img{display:block; max-width:80%; margin:0 auto; position:relative; top:0; left:0; right:0;   transform:translateY(0);}
.layout_323477_ > div > [class^=container_]  {position:relative; top:0; left:0; width:95%; margin:20px auto 0; transform:translateY(0);}
}

@media (max-width:767px){
  .layout_323477_ div img{min-width:280px;}
}

@media \0screen{
	.layout_323477_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_323479_ {font-size:0;}
.title_323479_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:34px; letter-spacing:-3px; font-weight:500; color:rgb(255, 119, 0); line-height:1.4em; border-bottom:1px solid #aaa; padding-bottom:4px; font-family:'Noto Serif KR', serif !important;
}
.title_323479_ p span{display:inline-block; height:30px; color:#bbb; border-right:1px solid #ccc; padding-right:15px; margin-right:15px; line-height:30px; margin-top:-2px;}
.title_323479_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_323479_.style_top p {padding-top:10px;}
.title_323479_.style_top p:before {left:0; top:0; width:34px; height:4px;}

.title_323479_.style_right p {padding-right:14px;}
.title_323479_.style_right p:before {right:0; top:7px; width:4px; height:34px;}

.title_323479_.style_bottom p {padding-bottom:12px;}
.title_323479_.style_bottom p:before {left:0; bottom:0; width:34px; height:4px;}

.title_323479_.style_left p {padding-left:14px;}
.title_323479_.style_left p:before {left:0; top:7px; width:4px; height:34px;}

.title_323479_.style_circle1 p {padding-left:20px;}
.title_323479_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_323479_.style_circle2 p {padding-left:20px;}
.title_323479_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

  
@media (max-width:1200px){
  .title_323479_ p{font-size:30px;}
}

@media (max-width:1023px){
  .title_323479_ p{font-size:24px;}
}
  
@media (max-width:767px){
  .title_323479_ p{display:block; font-size:22px; padding-bottom:10px;}
  .title_323479_ p em{display:block;}
}


/* ****************** 공백  ****************** */
      
.empty_line_323478_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_323478_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_323478_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_323478_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_323478_:before {content:'공백: 30px';}
}

@media (max-width:767px){
	.empty_line_323478_ {height:10px;}
}

 @media \0screen{
	.empty_line_323478_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_323478_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_323480_ {font-size:0;}
.title_323480_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#777; line-height:1.7em; word-break:keep-all;
}
.title_323480_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_323480_ p b{font-weight:500;}

.title_323480_.style_top p {padding-top:10px;}
.title_323480_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_323480_.style_right p {padding-right:14px;}
.title_323480_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_323480_.style_bottom p {padding-bottom:12px;}
.title_323480_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_323480_.style_left p {padding-left:14px;}
.title_323480_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_323480_.style_circle1 p {padding-left:20px;}
.title_323480_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_323480_.style_circle2 p {padding-left:20px;}
.title_323480_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:767px){
  .title_323480_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_320605_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_320605_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320605_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320605_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_320605_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_320605_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_320605_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_321820_ {clear:both; min-width:150px;  margin:0 auto; width:80%;}
.layout_321820_ > div:after {content:''; display:block; clear:both;}
.layout_321820_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}



@media (max-width:1600px){
  .layout_321820_{width:90%;}
}

@media (max-width:1300px){
  .layout_321820_{width:95%;}
}

@media \0screen{
	.layout_321820_ {}
}

/* ****************** 이미지  ****************** */

.img_321821_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_321821_ * {box-sizing:border-box;}
.img_321821_ a {display:block; text-decoration:none;}
.img_321821_ img {max-width:80%; vertical-align:top;}

@media (max-width:767px){
  .img_321821_ img {max-width:100%;}
}

/* ****************** 공백  ****************** */
      
.empty_line_321822_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_321822_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321822_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_321822_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_321822_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_321822_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_321822_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_321823_ {font-size:0;}
.title_321823_ p {
	display:inline-block; position:relative; margin:0; padding:0; border:5px solid #eee; padding:30px 120px;
	font-size:20px; letter-spacing:-1.5px; font-weight:300; color:#666; line-height:1.5em; word-break:keep-all;
}
.title_321823_ p b{font-weight:500; color:#b2c84b;}
.title_321823_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_321823_.style_top p {padding-top:10px;}
.title_321823_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_321823_.style_right p {padding-right:14px;}
.title_321823_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_321823_.style_bottom p {padding-bottom:12px;}
.title_321823_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_321823_.style_left p {padding-left:14px;}
.title_321823_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_321823_.style_circle1 p {padding-left:20px;}
.title_321823_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_321823_.style_circle2 p {padding-left:20px;}
.title_321823_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1200px){
  .title_321823_ p{font-size:18px;}
}

@media (max-width:1023px){
  .title_321823_ p{width:100%; padding:30px; font-size:17px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
}

@media (max-width:767px){
  .title_321823_ p{padding:20px; font-size:16px;}
  .title_321823_ p br{display:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_321833_ {clear:both; min-width:150px;   margin:0 auto; width:80%;}
.layout_321833_ > div:after {content:''; display:block; clear:both;}
.layout_321833_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1600px){
  .layout_321833_{width:90%;}
}

@media (max-width:1300px){
  .layout_321833_{width:95%;}
}

@media \0screen{
	.layout_321833_ {}
}

/* ****************** 공백  ****************** */
      
.empty_line_321835_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_321835_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321835_:before {content:'공백: 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_321835_ {height:140px; line-height:140px;}
	[id^=div_user_list] .empty_line_321835_:before {content:'공백: 140px';}
}

 @media \0screen{
	.empty_line_321835_ {height:140px; line-height:140px;}
	[id^=div_user_list] .empty_line_321835_:before {content:'공백: 140px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_321836_ {font-size:0;}
.title_321836_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; letter-spacing:-2px; font-weight:500; color:#444; line-height:1.4em;
}
.title_321836_ p span{display:inline-block; height:30px; color:#b2c84b; border-right:1px solid #ccc; padding-right:15px; margin-right:15px; line-height:30px; margin-top:-2px;}
.title_321836_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_321836_.style_top p {padding-top:10px;}
.title_321836_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_321836_.style_right p {padding-right:14px;}
.title_321836_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_321836_.style_bottom p {padding-bottom:12px;}
.title_321836_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_321836_.style_left p {padding-left:14px;}
.title_321836_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_321836_.style_circle1 p {padding-left:20px;}
.title_321836_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_321836_.style_circle2 p {padding-left:20px;}
.title_321836_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1500px){
  .title_321836_ p{font-size:32px;}
  .title_321836_ p span{top:9px;}
}

@media (max-width:1200px){
  .title_321836_ p{font-size:29px;}
  .title_321836_ p span{top:6px;}
}

@media (max-width:1023px){
  .title_321836_ p{font-size:26px;}
  .title_321836_ p span{height:24px; line-height:24px; top:8px;}
}

@media (max-width:767px){
  .title_321836_ p{font-size:22px;}
  .title_321836_ p span{height:20px; line-height:20px; padding-right:10px; top:8px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_321834_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_321834_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321834_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_321834_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_321834_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_321834_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_321834_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_321837_ {clear:both; min-width:320px;  margin:0 auto; width:80%; border-bottom:5px solid #eee; padding-bottom:40px;}
.layout_321837_ > div {margin-left:-40px;}
.layout_321837_ > div:after {content:''; display:block; clear:both;}
.layout_321837_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_321837_ > div > .container_1 {width:50%;}
.layout_321837_ > div > .container_1:after{content:''; display:block; width:1px; height:125px; background:#ccc; position:absolute; bottom:-20px; right:-20px;}
.layout_321837_ > div > .container_2 {width:50%;}



@media (max-width:1600px){
  .layout_321837_{width:90%;}
}

@media (max-width:1300px){
  .layout_321837_{width:95%;}
}

@media (max-width:1023px){
  .layout_321837_{border-bottom:0; padding-bottom:0;}
  .layout_321837_ > div{margin-left:0;}
  .layout_321837_ > div > .container_1 { width:100%; padding:0; border-bottom:1px solid #ddd; padding-bottom:20px; margin-bottom:15px;}
  .layout_321837_ > div > .container_1:after{display:none;}
  .layout_321837_ > div > .container_2 {clear:both; width:100%;  padding:0;  border-bottom:1px solid #ddd; padding-bottom:20px; margin-bottom:15px;}
}

@media \0screen{
	.layout_321837_ {}
}

/* ****************** 이미지  ****************** */

.img_321846_ {overflow:hidden; position:relative; height:250px; background:url("/img_up/shop_pds/sanbon/farm/je-mok-eum-71546060857.jpg") no-repeat center; background-size:cover;}
.img_321846_ * {box-sizing:border-box;}
 .img_321846_ img{display:none;}

@media (max-width:1023px){
  .img_321846_{background:none; height:auto;}
  .img_321846_ img{display:block;}
}

/* ****************** 공백  ****************** */
      
.empty_line_321847_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_321847_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321847_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_321847_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_321847_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_321847_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_321847_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_321848_, .empty_321848_ * {padding:0; margin:0;}

.empty_321848_{position:relative;}
.empty_321848_ p{color:#666; letter-spacing:-1px; word-break:keep-all;}
.empty_321848_ p.text_title{font-size:24px; margin-bottom:10px;}
.empty_321848_ p.text_title span{display:inline-block; height:26px; line-height:26px; border-right:1px solid #ddd; padding-right:10px; margin-right:13px; color:rgb(255, 119, 0);}
.empty_321848_ p.text_text{font-size:17px;}

@media (max-width:1200px){
  .empty_321848_ p.text_title{font-size:22px;}
  .empty_321848_ p.text_text{font-size:16px;}
}

@media (max-width:767px){
  .empty_321848_ p.text_title{font-size:20px;}
}

/* ****************** 이미지  ****************** */

.img_321841_ {overflow:hidden; position:relative; height:250px; background:url("/img_up/shop_pds/sanbon/farm/je-mok-eum-81546060965.jpg") no-repeat center; background-size:cover;}
.img_321841_ * {box-sizing:border-box;}
 .img_321841_ img{display:none;}

@media (max-width:1023px){
  .img_321841_{background:none; height:auto;}
  .img_321841_ img{display:block;}
}

/* ****************** 공백  ****************** */
      
.empty_line_321844_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_321844_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321844_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_321844_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_321844_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_321844_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_321844_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_321867_, .empty_321867_ * {padding:0; margin:0;}

.empty_321867_{position:relative;}
.empty_321867_ p{color:#666; letter-spacing:-1px; word-break:keep-all;}
.empty_321867_ p.text_title{font-size:24px; margin-bottom:10px;}
.empty_321867_ p.text_title span{display:inline-block; height:26px; line-height:26px; border-right:1px solid #ddd; padding-right:10px; margin-right:13px; color:rgb(255, 119, 0);}
.empty_321867_ p.text_text{font-size:17px;}

@media (max-width:1200px){
  .empty_321867_ p.text_title{font-size:22px;}
  .empty_321867_ p.text_text{font-size:16px;}
}

@media (max-width:767px){
  .empty_321867_ p.text_title{font-size:20px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_321845_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_321845_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321845_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_321845_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_321845_:before {content:'공백: 60px';}
}
  
@media (max-width:1023px){
  .empty_line_321845_ {display:none;}
}

 @media \0screen{
	.empty_line_321845_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_321845_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_321849_ {clear:both; min-width:320px;  margin:0 auto; width:80%; border-bottom:5px solid #eee; padding-bottom:40px;}
.layout_321849_ > div {margin-left:-40px;}
.layout_321849_ > div:after {content:''; display:block; clear:both;}
.layout_321849_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_321849_ > div > .container_1 {width:50%;}
.layout_321849_ > div > .container_2 {width:50%;}
.layout_321849_ > div > .container_2:after{content:''; display:block; width:1px; height:125px; background:#ccc; position:absolute; bottom:-20px; left:20px;}


@media (max-width:1600px){
  .layout_321849_{width:90%;}
}

@media (max-width:1300px){
  .layout_321849_{width:95%;}
}

@media (max-width:1023px){
  .layout_321849_{border-bottom:0; padding-bottom:0;}
  .layout_321849_ > div{margin-left:0;}
  .layout_321849_ > div > .container_1 { width:100%; padding:0; border-bottom:1px solid #ddd; padding-bottom:20px; margin-bottom:15px;}
  .layout_321849_ > div > .container_2:after{display:none;}
  .layout_321849_ > div > .container_2 {clear:both; width:100%;  padding:0;  border-bottom:1px solid #ddd; padding-bottom:20px; margin-bottom:15px;}
}

@media \0screen{
	.layout_321849_ {}
}

/* ****************** 이미지  ****************** */

.img_321855_ {overflow:hidden; position:relative; height:250px; background:url("/img_up/shop_pds/sanbon/farm/je-mok-eum-91546061036.jpg") no-repeat center; background-size:cover;}
.img_321855_ * {box-sizing:border-box;}
 .img_321855_ img{display:none;}

@media (max-width:1023px){
  .img_321855_{background:none; height:auto;}
  .img_321855_ img{display:block;}
}

/* ****************** 공백  ****************** */
      
.empty_line_321854_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_321854_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321854_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_321854_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_321854_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_321854_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_321854_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_321872_, .empty_321872_ * {padding:0; margin:0;}

.empty_321872_{position:relative;}
.empty_321872_ p{color:#666; letter-spacing:-1px; word-break:keep-all;}
.empty_321872_ p.text_title{font-size:24px; margin-bottom:10px;}
.empty_321872_ p.text_title span{display:inline-block; height:26px; line-height:26px; border-right:1px solid #ddd; padding-right:10px; margin-right:13px; color:rgb(255, 119, 0);}
.empty_321872_ p.text_text{font-size:17px;}

  
@media (max-width:1200px){
  .empty_321872_ p.text_title{font-size:22px;}
  .empty_321872_ p.text_text{font-size:16px;}
}

@media (max-width:767px){
  .empty_321872_ p.text_title{font-size:20px;}
}

/* ****************** 이미지  ****************** */

.img_321853_ {overflow:hidden; position:relative; height:250px; background:url("/img_up/shop_pds/sanbon/farm/je-mok-eum-101546061118.jpg") no-repeat center; background-size:cover;}
.img_321853_ * {box-sizing:border-box;}
 .img_321853_ img{display:none;}

@media (max-width:1023px){
  .img_321853_{background:none; height:auto;}
  .img_321853_ img{display:block;}
}

/* ****************** 공백  ****************** */
      
.empty_line_321852_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_321852_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321852_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_321852_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_321852_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_321852_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_321852_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_321868_, .empty_321868_ * {padding:0; margin:0;}

.empty_321868_{position:relative;}
.empty_321868_ p{color:#666; letter-spacing:-1px; word-break:keep-all;}
.empty_321868_ p.text_title{font-size:24px; margin-bottom:10px;}
.empty_321868_ p.text_title span{display:inline-block; height:26px; line-height:26px; border-right:1px solid #ddd; padding-right:10px; margin-right:13px; color:rgb(255, 119, 0);}
.empty_321868_ p.text_text{font-size:17px;}

  
@media (max-width:1200px){
  .empty_321868_ p.text_title{font-size:22px;}
  .empty_321868_ p.text_text{font-size:16px;}
}

@media (max-width:767px){
  .empty_321868_ p.text_title{font-size:20px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_321856_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_321856_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321856_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_321856_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_321856_:before {content:'공백: 60px';}
}

@media (max-width:1023px){
  .empty_line_321856_ {display:none;}
}

 @media \0screen{
	.empty_line_321856_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_321856_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_321857_ {clear:both; min-width:320px;  margin:0 auto; width:80%;}
.layout_321857_ > div:after {content:''; display:block; clear:both;}
.layout_321857_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_321857_ > div > .container_1 {width:50%; border-bottom:5px solid #eee; padding-bottom:40px;}
.layout_321857_ > div > .container_2 {width:50%;}



@media (max-width:1600px){
  .layout_321857_{width:90%;}
}

@media (max-width:1300px){
  .layout_321857_{width:95%;}
}
  
@media (max-width:1023px){
	.layout_321857_ > div > .container_1 { width:100%;  padding-bottom:25px;}
	.layout_321857_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_321857_ {}
}

/* ****************** 이미지  ****************** */

.img_321863_ {overflow:hidden; position:relative; height:250px; background:url("/img_up/shop_pds/sanbon/farm/je-mok-eum-111546061195.jpg") no-repeat center; background-size:cover;}
.img_321863_ * {box-sizing:border-box;}
 .img_321863_ img{display:none;}

@media (max-width:1023px){
  .img_321863_{background:none; height:auto;}
  .img_321863_ img{display:block;}
}

/* ****************** 공백  ****************** */
      
.empty_line_321862_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_321862_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321862_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_321862_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_321862_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_321862_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_321862_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_321874_, .empty_321874_ * {padding:0; margin:0;}

.empty_321874_{position:relative;}
.empty_321874_ p{color:#666; letter-spacing:-1px; word-break:keep-all;}
.empty_321874_ p.text_title{font-size:24px; margin-bottom:10px;}
.empty_321874_ p.text_title span{display:inline-block; height:26px; line-height:26px; border-right:1px solid #ddd; padding-right:10px; margin-right:13px; color:rgb(255, 119, 0);}
.empty_321874_ p.text_text{font-size:17px;}

  
@media (max-width:1200px){
  .empty_321874_ p.text_title{font-size:22px;}
  .empty_321874_ p.text_text{font-size:16px;}
}

@media (max-width:767px){
  .empty_321874_ p.text_title{font-size:20px;}
}
